This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479536 - Error Class 70
Error Class 70
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
low Severity high
: rc
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-10 15:54 EST by Mozahid
Modified: 2012-06-20 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:33:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mozahid 2009-01-10 15:54:31 EST
Description of problem:
When up2date --register, all available subscription for requested channel have been exhausted


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 scott long 2009-03-30 07:00:19 EDT
When Run rhn_register
When I didn't register myself on Redhat, I got the same problem as previous one. 
Then I manaually registered myself on Redhat, I got below error messages:
---------------------------------- 
Fatal Error 
 Problem registering system:
  
Error Class Info:     
All available subscriptions for the 
requested channel have been exhausted. 
Please contact a Red Hat Network Sales  
associate.                          

Explanation:                          
An error has occurred while processing
your request. If this problem  
persists please enter a bug report at
bugzilla.redhat.com.              
If you choose to submit the bug report,‚ please be sure to include 
details of what you were trying to do
when this error occurred and 
details on how to reproduce this problem.

 OK 
------------------------------------
Comment 2 Cedric Ceasar 2011-02-13 06:50:04 EST
I am getting this same error even after purchasing a new subscription.  My trial subscription has expired.
Comment 3 Jiri Pallich 2012-06-20 09:33:43 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.